<?xml version="1.0" encoding="UTF-8"?>

<!-- 
    AlpineBits 2022-10
    https://www.alpinebits.org/

    Sample message file for GuestRequests (Push)

    Changelog:
    v. 2018-10 1.0 initial example
-->

<OTA_HotelResNotifRS xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
                     xmlns="http://www.opentravel.org/OTA/2003/05" 
                     xsi:schemaLocation="http://www.opentravel.org/OTA/2003/05 OTA_HotelResNotifRS.xsd"
                     Version="1.000">

    <Success/>

    <Warnings>
        <!-- refuse reservation with ID=f054bbd2f5ebab9 -->
        <Warning Type="3" Code="450" RecordID="f054bbd2f5ebab9">Unable to process reservation</Warning>
    </Warnings>

    <HotelReservations>

        <HotelReservation>
            <!-- ACK reservation with ID="6b34fe24ac2ff810" -->
            <UniqueID Type="14" ID="6b34fe24ac2ff810"/>
        </HotelReservation>

        <HotelReservation>
            <!-- ACK cancellation with ID="c24e8b15ca469388" -->
            <UniqueID Type="15" ID="c24e8b15ca469388"/>
        </HotelReservation>

        <HotelReservation>
            <!-- ACK quote request with ID="1000000000000001" -->
            <UniqueID Type="14" ID="1000000000000001"/>
        </HotelReservation>

    </HotelReservations>

</OTA_HotelResNotifRS>

